Skip to main content
GET
cURL

Authorizations

X-API-Key
string
header
required

Query Parameters

id
string

The id of the template to filter by

Response

Templates response

id
string

The unique identifier for the interview guide template

Example:

"clx8f2k1p0000abcd1234efgh"

name
string

The template name

Example:

"SWE Screen"

createdAt
string<date-time>

ISO 8601 creation time

Example:

"2026-01-02T00:00:00.000Z"

updatedAt
string<date-time> | null

ISO 8601 last update time, or null if never updated

Example:

"2026-01-03T00:00:00.000Z"

estimatedDuration
integer | null

Estimated interview duration in minutes

Example:

25